/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.2
Text Domain: uncode
*/

.post-title .btn {
    margin-left: 15px;
}

.sk-viv-fixed-button {
    position: fixed;
    bottom: 10%;
    right: 10%;
    z-index: 999999;
    transform: rotate(7deg);
}

body.page-id-83384 .sk-viv-fixed-button {
    display: none;
}

    .sk-viv-fixed-button img,
    .sk-viv-fixed-button a {
        display: block;
        max-width: 150px;
    }

    @media only screen and ( max-width: 1024px ) {
        .sk-viv-fixed-button img,
        .sk-viv-fixed-button a {
            display: block;
            max-width: 115px;
        }
    }

.owl-item .quantity {
    display: none;
}
.owl-item .t-entry-text,
.tmb .t-entry-text {
    width: 60%;
    float: left;
}
.owl-item form .add_to_cart_button, .owl-item form .single_add_to_cart_button,
.tmb form .add_to_cart_button, .tmb form .single_add_to_cart_button {
    float: right;
    width: auto;
    margin-top: 40px;
    background: #74c057 !important;
    border-color: #74c057 !important;
}
.style-light .btn-default.add_to_cart_button {
    background: #74c057 !important;
    border-color: #74c057 !important;
}
.style-light .owl-item form .add_to_cart_button:hover,
.style-light .btn-default.add_to_cart_button:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat):hover {
    border: 1px solid #74c057 !important;
    color: #74c057 !important;
}
.owl-item form .single_add_to_cart_button, .tmb form .single_add_to_cart_button,
.xoo-cp-rel-prods a.button.product_type_external {
    visibility: hidden;
    width: 84px;
    position: relative;
}
.xoo-cp-rel-prods {
    height: 260px;
}
.xoo-cp-rel-prods a.button.product_type_external {
    width: 100%;
}
.owl-item form .add_to_cart_button::before, .owl-item form .single_add_to_cart_button::before,
.tmb form .add_to_cart_button::before, .tmb form .single_add_to_cart_button::before,
.xoo-cp-rel-prods .add_to_cart_button::before,
.xoo-cp-rel-prods a.button.product_type_external::before {
    content: '\f07a';
    box-sizing: content-box;
    font-family: 'uncodeicon';
    font-size: 20px;
    font-weight: 400;
}
.owl-item form .single_add_to_cart_button::before,
.tmb form .single_add_to_cart_button::before,
.xoo-cp-rel-prods .add_to_cart_button::before,
.xoo-cp-rel-prods a.button.product_type_external::before {
    visibility: visible;
    position: absolute;
    padding: 15px 32px;
    background: #74c057;
    left: 0;
    top: 0;
    border-radius: 3px;
}
.xoo-cp-rel-prods .add_to_cart_button::before,
.xoo-cp-rel-prods a.button.product_type_external::before {
    padding: 5px 22px;
}
.owl-item form .single_add_to_cart_button:hover::before,
.tmb form .single_add_to_cart_button:hover::before,
.xoo-cp-rel-prods .add_to_cart_button:hover::before
.xoo-cp-rel-prods a.button.product_type_external:hover::before {
    background: #fff;
    border: 1px solid #74c057;
    color: #74c057;

}
.owl-item form .add_to_cart_button .add_to_cart_text, .owl-item form .single_add_to_cart_button .add_to_cart_text,
.tmb form .add_to_cart_button .add_to_cart_text, .tmb .single_add_to_cart_button .add_to_cart_text,
.xoo-cp-rel-prods .add_to_cart_button .add_to_cart_text,
.xoo-cp-rel-prods a.button.product_type_external .add_to_cart_text {
    display:none;
}
.owl-item .add-to-cart-overlay,
.tmb .add-to-cart-overlay {
    display: none;
}
.single-product .tagged_as {
    display: none;
}
.xoo-cp-rel-prods .add_to_cart_button,
.xoo-cp-rel-prods a.button.product_type_external {
    background: #74c057 !important;
    border-color: #74c057 !important;
    color: #fff;
    padding: 5px;
    margin: 0 auto;
    width: auto;
}
.xoo-cp-ths {
    display: none;
}
input[type=number].xoo-cp-qty {
    margin: 0;
}
.xcp-btn {
    background-color: #f4aab3;
    border-color: #f4aab3;
}
.xoo-cp-basket {
    right: auto;
    left: 20px;
}
.woocommerce-checkout .more_details .product-item-thumb {
    display: none;
}
.woocommerce #payment #place_order {
    background: #74c057 !important;
    border-color: #74c057 !important;
    float: right;
}